WEBDIR(1)

NAME
Webdir - Shell in a virtualhost directory

SYNOPSIS
webdir servername

DESCRIPTION
webdir is an utility for vhffs to get a new shell in the directory of a website. It's easier to go in a directory for a virtualhost.

SEE ALSO
http://www.vhffs.org

AUTHOR
Webdir was written by Julien Delange <julien@gunnm.org>